Katello - Bug #23886

Add product content info to new subscription details page
06/11/2018 02:28 PM - John Mitsch

Status: Closed
Priority: Normal
Assignee: Andrew Kofink
Category: Subscriptions
Target version: Katello 3.7.1
Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1603239 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/757
8
Description

This stems from this PR: https://github.com/Katello/katello/pull/7432#issue-193327277

The subscription details page was rewritten in React, we have to move the Product Content information (found in product content tab
in the existing page) over to the new page.

Associated revisions

Revision 3fdd5848 - 08/15/2018 01:39 PM - Andrew Kofink
Fixes #23886: Add product content to subs detail

History

#1 - 06/11/2018 02:36 PM - Walden Raines
- Target version set to 253

- translation missing: en.field_release set to 338

#2 - 06/18/2018 08:59 PM - Walden Raines
- Target version deleted (253)

#3 - 07/13/2018 05:57 PM - Andrew Kofink

- Assignee set to Andrew Kofink

#4 - 07/17/2018 03:08 PM - Andrew Kofink
- File Screenshot from 2018-07-17 11-07-50.png added

#5 - 07/19/2018 01:41 PM - Walden Raines
- Target version changed from Katello 3.7.0 to Katello 3.7.1

#6 - 07/19/2018 02:02 PM - Walden Raines
- Bugzilla link set to 1603239

#7 - 07/30/2018 01:29 PM - The Foreman Bot
- Pull request https://github.com/Katello/katello/pull/7578 added

#8 - 08/13/2018 03:21 PM - The Foreman Bot
- Status changed from New to Ready For Testing

#9 - 08/15/2018 02:01 PM - Andrew Kofink
- Status changed from Ready For Testing to Closed
https://github.com/Katello/katello/pull/7432#issue-193327277

Applied in changeset katello|3fdd5848139237dec6f805605984e878500c1d32.

Files

Screenshot from 2018-07-17 11-07-50.png 74 KB 07/17/2018 Andrew Kofink
